#profile {
    padding: 100px 0px;
}

#profile h3, h4 {
    color: #401616;
    margin: 15px 0px;
    font-weight: bold;
}

#profile a {
    color: #b9975b;
    text-decoration: underline;
    transition-duration: 0.3s;
}

#profile a:hover {
    color: #8c2626;
}

#profile a i {
    color: #401616;
    font-size: 24px;
    margin: 8px;
    transition-duration: 0.3s;
}

#profile a i:hover {
    color: #8c2626;
}

#profile .cover-picture {
    width: 100%;
    height: 350px;
    background-position: center;
    background-size: cover;
    background-repeat: none;
    border-bottom: 6px solid #b9975b;
    margin-bottom: 30px;
}

#profile hr {
    border: 1px solid #707070;
    margin-top: 30px;
}

#publications {
    padding: 100px 0px;
}



#publications .card-title {
    margin-bottom: .75rem;
    color: #401616;
    font-weight: bold;
}

#publications img {
    width: 100%;
    height: auto;
    padding: 15% 15% 5% 15%;
}

#publications p {
    font-size: 12px;
}

#publications .card {
    margin: 20px 0px;
    border: none;
    box-shadow: 2px 5px 10px 1px rgba(0, 0, 0, 0.2);
    transition-duration: 0.3s;
}

#publications .card-body {
    min-height: 200px;
}

#publications .card-footer,  #publications .card-header {
    border: none;
    background-color: transparent;
}

#publications a {
    color: #401616;
    font-size: 14px;
    text-decoration: underline;
    transition-duration: 0.3s;
}

#publications a:hover {
    color: #8c2626;
}

.category-publication {
    color: white!important;
    margin: 10px 5px!important;
    padding: 7px 20px;
    background-color: #401616;
    border-radius: 20px;
    text-decoration: none!important;
    font-size: 12px;
    transition-duration: 0.3s;
}

.category-publication:hover {
    background-color: #8c2626;
}